<?php
include('../inc/langHeader.inc'); 
$x_d = kerio("sslvpn::PhpSession"); 
if (is_object($x_d)) 
$x_d->logout(); 
$x_2y = kerio("sslvpn::PhpConfig"); 
if (!is_object($x_2y)) 
exit(); 
$x_2y->getString("InternalAuthenticate", &$x_9); 
if ($x_9 == "") 
exit(); 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">
<html>
<head>
<link href="/nonauth/main.css" rel="stylesheet" type="text/css">
<link rel="shortcut icon" type="text/x-icon" href="/nonauth/gfx/favicon.ico">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Kerio Clientless SSL-VPN</title>
<script type="text/javascript">
function x_99() {
try {
var x_9a = document.getElementById('clientWidthTest'); var x_9b = (x_9a.clientWidth > 0) ? true : false;
var x_9c = navigator.userAgent.toLowerCase();
if (document.getElementById && document.createElement
&& encodeURIComponent && decodeURIComponent
&& x_9b && (x_9c.indexOf("msie 5.5") == -1) && !window.opera)
document.getElementById('kerio_username').focus();
} catch (e) {
document.getElementById('browserAlert').style.display = 'block';
}
}
</script>
</head>
<body onLoad="x_99();">
<table width="100%" cellpadding="0" cellspacing="0" style="position: absolute; top: 25%;">
<tr>
<td align="center">
<table width="313" border="1" align="center" cellpadding="8" cellspacing="0" bgcolor="#F8F5F1">
<tr>
<td>
<img id="productLogo" src="gfx/hb_logo.gif" width="313" height="20">
<br><br>
<strong>&nbsp;&nbsp;<kerio:text id='auth_title'/>:</strong>
<br>
<form method="post" action="<?php echo($x_9); 
 if ($_REQUEST["dest"] != "") echo '?dest=', urlencode($_REQUEST["dest"]); ?>">
<table width="100%" cellpadding="3">
<tr>
<td id="clientWidthTest"><kerio:text id='auth_username'/>:</td>
<td><input id="kerio_username" type="text" name="kerio_username"/></td>
</tr>
<tr>
<td><kerio:text id='auth_password'/>:</td>
<td><input type="password" name="kerio_password"/></td>
</tr>
<tr>
<td colspan="2" id="browserAlert" style="display: none; color: red; font-weight: bold;"><kerio:text id='unsupported_browser'/></td>
</tr>
<tr>
<td colspan="2" style=" padding-top:8px; text-align:center"><input type="submit" name="submit" value="<kerio:text id='auth_login_short'/>" style="width:100px; "></td>
</tr>
</table>
<input type="hidden" name="RedirectTo" value="/browse.php"/>
</form>
</td>
</tr>
</table>
</td>
</tr>
</table>
</body>
</html>
